/*
Theme Name:     bb-theme-restaurant-centser-roud
Theme URI:      
Description:    Bb-theme child theme.
Author:         rodrigo
Author URI:     http://www.webpartner.lu
Template:       bb-theme
Version:        0.1.0
*/

@import '../bb-theme/style.css';


.fl-page-nav-right .fl-page-header-wrap {
  border-bottom: 0;
}


.fl-page-nav-right .fl-page-header-logo {
  padding: 0;
  text-align: left;
  max-width: 321px!important;
}


#fl-site-credits-toggle, .fl-page-footer-text {
display:none;
}

body {
line-height: 1.8em;
}


.footR {
  width: 100%;
  /* margin: 30px auto; */
  text-align: left;
  font-size: .6em!important;
  padding: 50px 0 0 45px;
}

.fl-page-footer-widgets {
  border-top:0;

}

.fl-logo-text {
  font-family: "Droid Serif", sans-serif;
  font-weight: 800;
  font-size: 30px;
  line-height: 14px;
}

.fl-page-footer-widgets {
  display:block !important;
  font-size: .9em;
}


.fl-node-5553213eed66e .fl-tabs-label.fl-tab-active {
  border-color: #b73c5d;
}

.fl-node-5553213eed66e .fl-tabs-panels, .fl-node-5553213eed66e .fl-tabs-panel {
  border-color: #b73c5d;
}